Subject: book?

From: "[email-masked]" <Tamas [email-masked]>
Date: Thu, 5 Sep 1996 15:50:52 +1

Hi Netters,

I know that my question does not strictly belong to computational chemistry, 
but maybe somebody could tell me the publisher of the book:
Thomas Nogrady: Medicinal Chemistry (if I remember well the title)

best wishes 

Tamas Gunda

************************************************************************
   Dr Tamas E. Gunda                   phone: (+36-52) 316666 ext 2479
   Research Group of Antibiotics       fax  : (+36-52) 310936
   L. Kossuth University               e-mail: [email-masked]
   POBox 36                                   
   H-4010 Debrecen
   Hungary
************************************************************************